RubyGems Navigation menu

raingrams 0.1.2

Raingrams is a flexible and general-purpose ngrams library written in Ruby. Raingrams supports ngram sizes greater than 1, text/non-text grams, multiple parsing styles and open/closed vocabulary models.

Versions:

  1. 0.1.2 - July 25, 2009 (26 KB)
  2. 0.1.1 - July 25, 2009 (25 KB)
  3. 0.1.0 - July 25, 2009 (12 KB)
  4. 0.0.9 - July 25, 2009 (8.5 KB)

Runtime Dependencies (1):

  • nokogiri >= 1.2.0
  • Development Dependencies (1):

  • hoe >= 1.12.2
  • Owners:

    Authors:

    • Postmodern

    SHA 256 checksum:

    6697530c0c3533bc37b7163ebc46242cf1be99528f10dda1743294393a19502d

    Total downloads 12,250

    For this version 4,918

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: